/* Footer Styles */

.footer_separador{
    background-color: #95c11e;
    padding: 5px 5px 5px 5px;
}
.footer{
    background-color: rgb(248, 240, 240);
    padding: 20px 20px 20px 20px;
    

}
.footer1{
    background-color: rgb(173, 173, 173);
    padding: 20px 20px 20px 20px;

    font-family: Montserrat;
    color: #31393b;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.4em;
    letter-spacing: 0.5px;
    height: 300px;
}
.footer2{
    background-color: rgb(173, 173, 173);
    padding: 20px 20px 20px 20px;

    font-family: Montserrat;
    color: #31393b;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.4em;
    letter-spacing: 0.5px;
    height: 300px;
}
.footer2 li a{
    background-color: rgb(173, 173, 173);
    font-family: Montserrat;
    color: #31393b;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.4em;
    letter-spacing: 0.5px;
}


.footer3{
    background-color: rgb(173, 173, 173);
    padding: 20px 20px 20px 20px;

    font-family: Montserrat;
    color: #31393b;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.4em;
    letter-spacing: 0.5px;
    height: 300px;
}
.redes_sociales{
}
a .red_social{
    letter-spacing: 0.5px;
    font-size: 25px;
    color: rgb(253, 253, 253);
    letter-spacing: 1.9rem;

}